FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Functions
ftxui::Dimension Namespace Reference
ftxui/screen

Define how the Screen's dimensions should look like. More...

## Functions
Dimensions | Fit (Element &, bool extend_beyond_screen=false)
Dimensions | Fixed (int)
Dimensions | Full ()

## Detailed Description

Define how the Screen's dimensions should look like.

## Function Documentation

## ◆ Fit()

Dimensions Fit | ( | Element & | ,
|  | bool | extend_beyond_screen = false )

## ◆ Fixed()

Dimensions Fixed | ( | int |  | ) |

## ◆ Full()

Dimensions Full | ( |  | ) |